´╗┐Found a lot of themes while surfing websites for the best Dark Gnome Themes, those themes will required GTK 2.x , Emeraled, compiz for extra visualization. you can Read More